Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/franchising.naturhouse-cz.cz/yesterday-access.log"
        SiteDomain="franchising.naturhouse-cz.cz"
        HostAliases="www.franchising.naturhouse-cz.cz localhost 127.0.0.1"